---
name: find_remote_root_refs_inmemory
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/60583
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/329664
milestone: '13.12'
type: development
group: group::gitaly
default_enabled: false
